@charset "utf-8";

/* ページタイトル
-------------------------------------------*/
.pageTitleBl {
  position: relative;
  overflow: hidden;
  height: auto;
  margin-top: 29px;
  box-sizing: border-box;
  background: none;
}

.pageTitleBl .inner1105 {
  position: relative;
  height: 100%;
  box-sizing: border-box;
}

.pageTitleBl__tit {
  font-size: 2.4rem;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.4;
  color: #000;
  position: static;
  inset: 0;
  margin: auto 0;
  z-index: 4;
  width: fit-content;
  height: fit-content;
  text-shadow: none;
}

.pageTitleBl__tit .js-slide .motion-txt {
  padding: 10px 40px;
}

@media screen and (max-width: 767px) {

  .pageTitleBl,
  .pageTitleBl .inner1105 {
    height: 100px;
    box-sizing: border-box;
  }

  .pageTitleBl {
    margin-top: 42px;
    height: auto;
  }

  .pageTitleBl .inner1105 {
    position: relative;
  }

  .pageTitleBl__tit {
    top: 10px;
    margin: auto;
    letter-spacing: 0.05em;
  }

  .pageTitleBl__tit .js-slide .motion-txt {
    padding: 5px 20px;
  }

}


/* ボタンエリア sustainabilityTopButtonBl
-------------------------------------------*/
.sustainabilityTopButtonBl {
  padding: 87px 0 103px;
}

.sustainabilityTopButton__ul {
  display: flex;
  flex-wrap: wrap;
}

.sustainabilityTopButton__ul__li {
  width: 50%;
  box-sizing: border-box;
}

.sustainabilityTopButton__ul__li:nth-child(n+3) {
  margin-top: 90px;
}

.sustainabilityTopButton__ul__li__a {
  display: block;
}

.sustainabilityTopButton__ul__li__a__fig {
  position: relative;
}

.sustainabilityTopButton__ul__li__a__fig__inr {
  overflow: hidden;
}

.sustainabilityTopButton__ul__li__a__fig__inr__img {
  transition: all .5s ease-in-out;
}

.sustainabilityTopButton__ul__li__a:hover {
  opacity: 1;
}

.sustainabilityTopButton__ul__li__a:hover .sustainabilityTopButton__ul__li__a__fig__inr__img {
  transform: scale(1.15);
}

.sustainabilityTopButton__ul__li__a__fig__cap {
  font-size: 1.4rem;
  line-height: 1.4;
  font-weight: 600;
  color: #231815;
  background-color: #fff;
  margin-top: 10px;
  padding: 0.85em 1.65em;
  width: 53%;
  box-sizing: border-box;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  transition: all .5s ease-in-out;
}

.sustainabilityTopButton__ul__li__a:hover .sustainabilityTopButton__ul__li__a__fig__cap {
  color: #fff;
  background-color: #008ed7;
  text-decoration: none;
}

.sustainabilityTopButton__ul__li__a__fig__cap::after {
  content: "";
  display: inline-block;
  background: url(../img/common/arrow_right_black.svg) no-repeat center / cover;
  width: 11px;
  height: 11.5px;
  margin-left: 5px;
  position: relative;
  top: 0.5px;
  transition: all .5s ease-in-out;
}

.sustainabilityTopButton__ul__li__a:hover .sustainabilityTopButton__ul__li__a__fig__cap::after {
  background: url(../img/common/arrow_right_white.svg) no-repeat center / cover;
}

.sustainabilityTopButton__txtLink-ul {
  display: flex;
  margin-top: 26px;
  margin-left: 1.5em;
}

.sustainabilityTopButton__txtLink-ul__li {
  margin-right: 4.5em;
}

.sustainabilityTopButton__txtLink-ul__li .sustainabilityTopButton__txtLink-ul__li__a {
  display: block;
  font-size: 1.2rem;
  line-height: 1.4;
  color: #231815;
  position: relative;
}

.sustainabilityTopButton__txtLink-ul__li__a:hover {
  text-decoration: underline;
  color: #004da0;
}

.sustainabilityTopButton__txtLink-ul__li__a::after {
  content: "";
  display: inline-block;
  background: url(../img/common/arrow_right_black.svg) no-repeat center / cover;
  width: 8px;
  height: 9.6px;
  margin-left: 5px;
  position: relative;
  top: 0.5px;
  transition: all .5s ease-in-out;
}

.sustainabilityTopButton__txtLink-ul__li__a:hover::after {
  background: url(../img/common/arrow_right_blue.svg) no-repeat center / cover;
}


@media screen and (max-width: 1000px) {
  .sustainabilityTopButton__ul__li__a__fig__cap {
    padding: 0.6em 1.65em;
  }

}

@media screen and (max-width: 767px) {
  .sustainabilityTopButtonBl {
    padding: 50px 0 0;
  }

  .sustainabilityTopButton__ul {
    display: block;
  }

  .sustainabilityTopButton__ul__li {
    width: auto;
  }

  .sustainabilityTopButton__ul__li:nth-child(n+2) {
    margin-top: 28px;
  }

  .sustainabilityTopButton__ul__li__a:hover .sustainabilityTopButton__ul__li__a__fig__inr__img {
    transform: scale(1);
  }

  .sustainabilityTopButton__ul__li__a:hover .sustainabilityTopButton__ul__li__a__fig__cap {
    color: #231815;
    text-decoration: none;
    background-color: #fff;
  }

  .sustainabilityTopButton__ul__li__a:hover .sustainabilityTopButton__ul__li__a__fig__cap::after {
    background: url(../img/common/arrow_right_black.svg) no-repeat center / cover;
  }

  .sustainabilityTopButton__txtLink-ul {
    margin-top: 12px;
    margin-left: 2.0em;
  }

  .sustainabilityTopButton__txtLink-ul__li {
    margin-right: 2em;
  }

}


/* ページ内リンクエリア body.sustainability .commonInPageLinksBl
-------------------------------------------*/
body.sustainability .commonInPageLinksBl {
  padding: 28px 0 0;
  margin-bottom: 0;
}

body.sustainability .commonInPageLinksBl .second-tit-center-black {
  margin-top: 46px;
  margin-bottom: 0;
}

body.sustainability .commonInPageLinks__ul__li+.commonInPageLinks__ul__li {
  margin-left: 5.45em;
}

@media screen and (max-width: 1000px) {
  body.sustainability .commonInPageLinks__ul__li+.commonInPageLinks__ul__li {
    margin-left: 3em;
  }

}

@media screen and (max-width: 767px) {
  body.sustainability .commonInPageLinksBl {
    padding: 23px 0 0;
  }

  body.sustainability .commonInPageLinks__ul__li+.commonInPageLinks__ul__li {
    margin-left: 0;
  }

}

/* 「品質方針」 「環境方針」「労働安全衛生方針」共通
-------------------------------------------*/
.sustainaPolicies__inner {
  border-bottom: 1px solid #ccc;
  padding: 0 0 91px;
}

body.sustainability.policies .second-tit-center-black {
  margin-top: 0;
  margin-bottom: 29px;
}

.sustainaPolicies__lead {
  font-size: 1.8rem;
  line-height: 1.75;
  color: #000;
  padding: 0 0.4em;
}

.sustainaPolicies__ol {
  padding: 0 1.7em;
}

.sustainaPolicies__lead+.sustainaPolicies__ol {
  margin-top: 27px;
}

.sustainaPolicies__ol__li {
  font-size: 1.8rem;
  line-height: 1.75;
  color: #000;
  list-style: decimal;
}

.sustainaPolicies__ol__li+.sustainaPolicies__ol__li {
  margin-top: 30px;
}

.sustainaPolicies__ol__li__ol {
  margin-top: 10px;
}

.sustainaPolicies__ol__li__ol__li {
  text-indent: -1em;
  padding-left: 1em;
}


@media screen and (max-width: 767px) {
  .sustainaPolicies__inner {
    padding: 0 0 43px;
  }

  body.sustainability.policies .second-tit-center-black {
    margin-bottom: 17px;
  }

  .sustainaPolicies__ol {
    padding: 0 0 0 1.7em;
  }

  .sustainaPolicies__ol__li {
    font-size: 1.6rem;
  }

  .sustainaPolicies__ol__li+.sustainaPolicies__ol__li {
    margin-top: 20px;
  }

  .sustainaPolicies__lead+.sustainaPolicies__ol {
    margin-top: 15px;
    padding: 0 0 0 1.7em;
  }

  .sustainaPolicies__lead {
    font-size: 1.6rem;
  }

}

/* 「品質方針」 sustainaPoliciesQualityBl
-------------------------------------------*/
.sustainaPoliciesQualityBl {
  padding: 22px 0 0;
}

@media screen and (max-width: 767px) {
  .sustainaPoliciesQualityBl {
    padding: 4px 0 0;
  }
}

/* 「環境方針」sustainaPoliciesEnvironmentBl
-------------------------------------------*/
.sustainaPoliciesEnvironmentBl {
  padding: 18px 0 0;
}

.sustainaPoliciesEnvironment__fig {
  margin-top: 78px;
  display: block;
}


@media screen and (max-width: 767px) {
  .sustainaPoliciesEnvironmentBl {
    padding: 3px 0 0;
  }

  .sustainaPoliciesEnvironment__fig {
    margin-top: 28px;
  }
}

/* 「労働安全衛生方針」sustainaPoliciesSafetyBl
-------------------------------------------*/
.sustainaPoliciesSafetyBl {
  padding: 18px 0 59px;
}

.sustainaPoliciesSafetyBl .sustainaPolicies__inner {
  padding-bottom: 0;
  border-bottom: 0;
}

@media screen and (max-width: 767px) {
  .sustainaPoliciesSafetyBl {
    padding: 3px 0 0;
  }
}

/* 「CSR方針」sustainaCsrBl
-------------------------------------------*/
.sustainaCsrBl {
  padding: 22px 0 162px;
  color: #000;
}

.sustainaCsr__thrdTit {
  font-size: 1.65rem;
  line-height: 1.4;
  font-weight: 600;
}

.sustainaCsr__blueArea {
  margin-top: 71px;
  padding: 30px 30px 41px;
  background-color: rgba(225, 240, 250, 1);
}

.sustainaCsr__blueArea__lead {
  font-size: 1.5rem;
  line-height: 1.6;
  color: #000;
  margin-top: 21px;
}

.sustainaCsr__blueArea__ul {
  margin: 11px auto 0;
  width: fit-content;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.sustainaCsr__blueArea__ul__li {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 1.3rem;
  font-weight: 800;
  line-height: 1.3;
  color: rgba(19, 113, 184, 1);
  border: 1px solid rgba(19, 113, 184, 1);
  border-radius: 10px;
  padding: 1.1em;
  margin: 6.5px 6.5px;
  width: 123px;
  height: 47px;
  box-sizing: border-box;
  white-space: nowrap;
}

.sustainaCsr__behavior {
  padding: 43px 0 0;
}

.sustainaCsr__behavior .sustainaCsr__thrdTit {
  padding-left: 1em;
}

.sustainaCsr__behavior__ol {
  margin: 46px 0 0 45px;
  padding: 0;
}

.sustainaCsr__behavior__ol__li {
  margin: 0 0 20px;
  padding: 0 0 0 5px;
  list-style-type: decimal;
  font-size: 1.5rem;
  line-height: 1.13;
}

.sustainaCsr__behavior__csrBtnBlock {
  margin-top: 46px;
  padding-top: 32px;
  border-top: 1px solid #ccc;
  font-size: 1.5rem;
}

.sustainaCsr__behavior__csrBtnBlock p.csrBtn {
  margin: 0;
  text-align: right;
}

.sustainaCsr__behavior__csrBtnBlock p.csrBtn a {
  padding: 0;
  transition: .3s;
  display: table;
  margin-left: auto;
  text-decoration: underline;
  position: relative;
}

.sustainaCsr__behavior__csrBtnBlock p.csrBtn a:hover {
  text-decoration: none;
}

.sustainaCsr__behavior__csrBtnBlock p.csrBtn a::before {
  content: "";
  background: url(../img/common/arrow_right_black.svg) no-repeat center / cover;
  width: 9px;
  height: 10.4px;
  position: absolute;
  top: 9px;
  left: -20px;
}

.sustainaCsr__behavior__csrBtnBlock p.csrBtn a:hover::before {
  background: url(../img/common/arrow_right_blue.svg) no-repeat center / cover;
}

.sustainaCsr__behavior__csrBtnBlock p.csrBtn a[href$=".pdf"]:after {
  content: '';
  width: 16px;
  height: 20px;
  display: inline-block;
  background: url(../img/common/icn_pdf.svg) no-repeat center / cover;
  margin-left: 10px;
  position: relative;
  top: 5px;
}

.sustainaCsr__behavior__csrImgBlock {
  max-width: 800px;
  margin: 30px auto;
  padding: 0 2%;
  box-sizing: border-box;
}

.sustainaCsr__behavior__csrImgBlock p {
  color: #314877;
  font-size: 1.68rem;
  margin-bottom: 20px;
}


@media screen and (max-width: 767px) {
  .sustainaCsrBl {
    padding: 4px 0 0;
  }

  .sustainaCsrBl .second-tit-center-black {
    margin-bottom: 25px;
  }

  .sustainaCsr__blueArea {
    margin-top: 0;
    padding: 30px 20px;
  }

  .sustainaCsr__thrdTit {
    font-size: 1.5rem;
  }

  .sustainaCsr__blueArea__lead {
    font-size: 1.4rem;
    line-height: 1.75;
    margin-top: 10px;
  }

  .sustainaCsr__blueArea__ul__li {
    font-size: 1.2rem;
    padding: 1.0em;
    margin: 3.5px;
    width: 89px;
    height: 45px;
  }

  .sustainaCsr__behavior {
    padding: 26px 0 0;
  }

  .sustainaCsr__behavior__ol {
    margin: 14px 0 0 44px;
  }

  .sustainaCsr__behavior__ol__li {
    margin: 0 0 15px;
    padding: 0 0 0 5px;
    font-size: 1.4rem;
    line-height: 1.4;
  }

  .sustainaCsr__behavior__csrBtnBlock {
    margin-top: 26px;
    padding-top: 22px;
    font-size: 1.4rem;
  }

  .sustainaCsr__behavior__csrBtnBlock p.csrBtn a:hover {
    text-decoration: underline;
  }

  .sustainaCsr__behavior__csrBtnBlock p.csrBtn a::before {
    left: -15px;
  }

  .sustainaCsr__behavior__csrBtnBlock p.csrBtn a:hover::before {
    background: url(../img/common/arrow_right_black.svg) no-repeat center / cover;
  }

  .sustainaCsr__behavior__csrImgBlock {
    margin: 40px auto 0;
    padding: 0;
  }

  .sustainaCsr__behavior__csrImgBlock p {
    font-size: 1.6rem;
    margin-bottom: 16px;
  }

}


/* 「GRI対照表」sustainaCsrGriBl
-------------------------------------------*/
.sustainaCsrGriBl {
  padding: 22px 0 162px;
  color: #000;
}

.sustainaCsrGriBl .griBlock {
  margin-top: 81px;
}

.sustainaCsrGriBl .griBlock h3 {
  margin: 0 0 15px;
  font-size: 1.6em;
}

.sustainaCsrGriBl .griBlock p {
  margin: 0 0 30px 25px;
  font-size: 1.75rem;
  line-height: 1.5;
}

.sustainaCsrGriBl .griTable-frame {
  margin-top: 38px;
}

.sustainaCsrGriBl table.griTable {
  margin: 0 0 30px;
  width: 100%;
  border-collapse: collapse;
  border-top: 1px solid #ccc;
}

.sustainaCsrGriBl table.griTable th {
  border-bottom: 1px solid #ccc;
}

.sustainaCsrGriBl table.griTable td {
  border-right: 1px dotted #ccc;
  border-bottom: 1px solid #ccc;
}

.sustainaCsrGriBl table.griTable td:last-child {
  border-right: none;
}

.sustainaCsrGriBl table.griTable th {
  width: 100%;
  box-sizing: border-box;
  padding: 13px 10px 13px 23px;
  background-color: #eef7ff;
  text-align: left;
  vertical-align: middle;
  font-size: 1.75rem;
  font-weight: 600;
}

.sustainaCsrGriBl table.griTable td {
  padding: 7px 10px;
  text-align: left;
  vertical-align: middle;
  font-size: 1.75rem;
  line-height: 1.85;
}

.sustainaCsrGriBl table.griTable td span {
  width: 25%;
  display: inline-block;
}

.sustainaCsrGriBl table.griTable tr.griHead td {
  padding: 8px 5px 8px 10px;
  background-color: #efefef;
  font-size: 1.5rem;
}

.sustainaCsrGriBl table.griTable td.num {
  width: 150px;
}

.sustainaCsrGriBl table.griTable td.ctgry {
  width: 20%;
}

.sustainaCsrGriBl table.griTable td.csrpage {
  width: 50%;
}

.sustainaCsrGriBl table.griTable td.webpage {
  width: 200px;
  white-space: nowrap;
}

.sustainaCsrGriBl table.griTable td span.dash {
  width: 100%;
  color: #ccc;
  text-align: center;
  display: block;
}

.sustainaCsrGriBl table.griTable td a {
  margin-left: 12px;
  position: relative;
  display: block;
  white-space: nowrap;
  position: relative;
  text-decoration: underline;
}

.sustainaCsrGriBl table.griTable td a::before {
  content: "";
  background: url(../img/common/arrow_right_black.svg) no-repeat center / cover;
  width: 9px;
  height: 10.4px;
  position: absolute;
  top: 11px;
  left: -13px;
  transition: all .5s ease-in-out;
}

.sustainaCsrGriBl table.griTable td a:hover::before {
  background: url(../img/common/arrow_right_blue.svg) no-repeat center / cover;
}


@media only screen and (max-width: 767px) {
  .sustainaCsrGriBl {
    padding: 3px 0 0;
  }

  .sustainaCsrGriBl .second-tit-center-black {
    margin-bottom: 22px;
  }

  .sustainaCsrGriBl .griTable-frame {
    margin-top: 28px;
    margin-bottom: 10px;
  }

  .sustainaCsrGriBl .griTable-frame::-webkit-scrollbar {
    height: 5px;
  }

  .sustainaCsrGriBl .griTable-frame::-webkit-scrollbar-track {
    background: #F1F1F1;
  }

  .sustainaCsrGriBl .griTable-frame::-webkit-scrollbar-thumb {
    background: #BCBCBC;
  }

  .sustainaCsrGriBl .griBlock {
    margin-top: 0;
  }

  .sustainaCsrGriBl .griBlock h3 {
    font-size: 1.4em;
    text-align: center;
  }

  .sustainaCsrGriBl .griBlock p {
    margin: 0;
    font-size: 1.6rem;
  }

  .sustainaCsrGriBl table.griTable th {
    padding: 13px 10px 13px 10px;
    font-size: 1.5rem;
  }

  .sustainaCsrGriBl table.griTable td {
    padding: 7px 5px;
    font-size: 1.4rem;
    line-height: 1.4;
  }

  .sustainaCsrGriBl table.griTable tr.griHead td {
    padding: 8px 5px;
    font-size: 1.3rem;
    line-height: 1.5;
  }

  .sustainaCsrGriBl table.griTable td.num {
    width: 15%;
  }

  .sustainaCsrGriBl table.griTable td.ctgry {
    width: 25%;
  }

  .sustainaCsrGriBl table.griTable td.csrpage {
    width: 40%;
  }

  .sustainaCsrGriBl table.griTable td.webpage {
    width: 20%;
    white-space: inherit;
  }

  .sustainaCsrGriBl table.griTable td a {
    white-space: inherit;
  }

  .sustainaCsrGriBl table.griTable td a::before {
    width: 7px;
    height: 8.4px;
    top: 5px;
    left: -11px;
  }

}


/* 「CSR報告書」sustainaCsrReportBl
-------------------------------------------*/
.sustainaCsrReportBl {
  padding: 22px 0 252px;
  color: #000;
}


.sustainaCsrReportBl .csrReport {
  margin: 88px auto 0;
  box-sizing: border-box;
}

.sustainaCsrReportBl .csrReport ul {
  margin: 0;
  padding: 0;
  list-style: none;
  box-sizing: inherit;
}

.sustainaCsrReportBl .csrReport li {
  vertical-align: top;
  box-sizing: inherit;
}

.sustainaCsrReportBl .csrReport li img {
  width: 100%;
}

.sustainaCsrReportBl .csrReport li:hover img {
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
  opacity: 0.80;
  transition: .3s;
}

.sustainaCsrReportBl .csrReport p {
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 1.75rem;
  margin-top: 12px;
}

.sustainaCsrReportBl .csrReport-latest-multiple {
  margin: 40px auto 48px;
  display: table;
}

.sustainaCsrReportBl .csrReport-latest-multiple .csrReport-latest-thum {
  margin: 0;
  max-width: 220px;
  width: 50%;
  display: table-cell;
}

.sustainaCsrReportBl .csrReport-latest-multiple .csrReport-latest-thum img {
  width: 100%;
  max-width: 220px;
}

.sustainaCsrReportBl .csrReport-latest-multiple .csrReport-latest-thum p {
  width: 220px;
  font-size: 1.75rem;
  margin-top: 14px;
}

.sustainaCsrReportBl .csrReport-latest-multiple ul {
  vertical-align: top;
  display: table-cell;
}

.sustainaCsrReportBl .csrReport-latest-multiple li a {
  padding: 15px 10px 15px 10px;
  display: block;
  box-sizing: inherit;
  transition: .3s;
  position: relative;
  text-decoration: underline;
  font-size: 1.75rem;
}

.sustainaCsrReportBl .csrReport-latest-multiple li a:hover {
  background-color: #e6edf7;
  transition: .3s;
  text-decoration: none;
}

.sustainaCsrReportBl .csrReport-latest-multiple li a.window::after {
  content: '';
  display: inline-block;
  width: 14.5px;
  height: 13.0px;
  background: url(/common/img/common/icn_window_black.svg) no-repeat center / cover;
  margin-left: 10px;
}

.sustainaCsrReportBl .csrReport-latest-multiple li a.window:hover::after {
  background: url(/common/img/common/icn_window_blue.svg) no-repeat center / cover;
}

.sustainaCsrReportBl .csrReport-latest-multiple li a.icn_pdf::after {
  content: "";
  background: url(/common/img/common/icn_pdf.svg) no-repeat center / cover;
  width: 14.5px;
  height: 18.5px;
  margin: 0 0 0 5px;
  display: inline-block;
  position: relative;
  top: 1px;
  right: 0;
}

.sustainaCsrReportBl .csrReport-latest {
  margin: 40px 0;
}

.sustainaCsrReportBl .csrReport-latest ul {
  text-align: center;
}

.sustainaCsrReportBl .csrReport-latest li {
  width: auto;
  margin: 0;
  padding: 0;
  display: block;
}

.sustainaCsrReportBl .csrReport-latest li a {
  width: 100%;
  padding: 30px 0 30px;
  display: block;
  box-sizing: inherit;
  transition: .3s;
}

.sustainaCsrReportBl .csrReport-latest li a:hover {
  background-color: #e6edf7;
  transition: .3s;
}

.sustainaCsrReportBl .csrReport-latest li span {
  max-width: 200px;
  display: inline-block;
}

.sustainaCsrReportBl .csrBacknumBlock {
  background-color: #efefef;
  pointer-events: none;
  transition: .3s;
  padding: 0 40px 26px;
}

.sustainaCsrReportBl .csrBacknumBlock p.csrBn-tit {
  padding: 35px 0 18px;
  display: block;
  font-size: 1.75rem;
}

.sustainaCsrReportBl .csrBacknumBlock ul {
  margin: 0 auto;
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  width: fit-content;
  box-sizing: border-box;
  margin-top: 10px;
}

.sustainaCsrReportBl .csrBacknumBlock li {
  width: 23%;
  box-sizing: border-box;
  margin-right: 2.666%;
  padding: 0;
}

.sustainaCsrReportBl .csrBacknumBlock li:nth-child(4n+4) {
  margin-right: 0;
}

.sustainaCsrReportBl .csrBacknumBlock li:nth-child(n+5) {
  margin-top: 30px;
}

.sustainaCsrReportBl .csrBacknumBlock li a {
  pointer-events: auto;
}

.sustainaCsrReportBl .csrBacknumBlock li span {
  width: 100%;
}


@media only screen and (max-width: 1000px) {

  .sustainaCsrReportBl .csrBacknumBlock li,
  .sustainaCsrReportBl .csrBacknumBlock li:nth-child(4n+4) {
    width: 50%;
    margin-right: 0;
    max-width: initial;
  }

  .sustainaCsrReportBl .csrBacknumBlock li:nth-child(even) {
    margin-right: 0;
  }

  .sustainaCsrReportBl .csrBacknumBlock li:nth-child(n+3) {
    margin-top: 30px;
  }

  .sustainaCsrReportBl .csrReport li img {
    max-width: 210px;
    margin: 0 auto;
    display: block;
  }
}



@media only screen and (max-width: 767px) {
  .sustainaCsrReportBl {
    padding: 3px 0 0;
  }

  .sustainaCsrReportBl .csrReport {
    margin: 0 auto;
  }

  .sustainaCsrReportBl .csrReport-latest-multiple {
    width: 80%;
  }

  .sustainaCsrReportBl .csrReport-latest-multiple .csrReport-latest-thum {
    width: 38%;
  }

  .sustainaCsrReportBl .csrReport-latest-multiple .csrReport-latest-thum img {
    width: 100%;
  }

  .sustainaCsrReportBl .csrReport-latest-multiple .csrReport-latest-thum p {
    width: 80%;
    max-width: 200px;
    margin: auto;
  }

  .sustainaCsrReportBl .csrReport-latest-multiple ul {
    width: 50%;
  }

  .sustainaCsrReportBl .csrReport-latest-multiple li {
    margin-bottom: 5px;
  }

  .sustainaCsrReportBl .csrReport-latest {
    margin: 20px 0;
  }

  .sustainaCsrReportBl .csrBacknumBlock li,
  .sustainaCsrReportBl .csrBacknumBlock li:nth-child(4n+4) {
    width: 48%;
    margin-right: 4%;
  }

  .sustainaCsrReportBl .csrBacknumBlock li:nth-child(even) {
    margin-right: 0;
  }

  .sustainaCsrReportBl .csrBacknumBlock li:nth-child(n+3) {
    margin-top: 20px;
  }

  .sustainaCsrReportBl .csrReport li img {
    max-width: inherit;
  }

  .sustainaCsrReportBl .csrReport-latest-multiple {
    width: 90%;
    margin: 0 auto;
  }

  .sustainaCsrReportBl .csrReport-latest-multiple .csrReport-latest-thum {
    width: 38%;
  }

  .sustainaCsrReportBl .csrReport-latest-multiple li a {
    padding: 15px;
    font-size: 1.6rem;
  }

  .sustainaCsrReportBl .csrReport-latest-multiple li a:hover {
    background-color: inherit;
    transition: none;
    text-decoration: underline;
  }

  .sustainaCsrReportBl .csrReport-latest-multiple li a::before {
    top: 20px;
    left: 11px;
  }

  .sustainaCsrReportBl .csrReport-latest-multiple li a.window:hover::after {
    background: url(/common/img/common/icn_window_black.svg) no-repeat center / cover;
  }

  .sustainaCsrReportBl .csrReport-latest-multiple .csrReport-latest-thum img {
    width: 100%;
  }

  .sustainaCsrReportBl .csrReport-latest-multiple .csrReport-latest-thum p {
    width: 80%;
    max-width: 200px;
    margin: 5px auto 0;
    font-size: 1.5rem;
  }

  .sustainaCsrReportBl .csrReport-latest-multiple ul {
    width: 37%;
  }

  .sustainaCsrReportBl .csrReport-latest-multiple li {
    margin-bottom: 5px;
  }

  .sustainaCsrReportBl .csrReport-latest {
    margin: 20px 0;
  }

  .sustainaCsrReportBl .csrReport p {
    font-size: 1.5rem;
    margin-top: 5px;
  }

  .sustainaCsrReportBl .csrBacknumBlock {
    padding: 0 20px 20px;
  }

  .sustainaCsrReportBl .csrBacknumBlock ul {
    margin-top: 0;
  }

  .sustainaCsrReportBl .csrReport li:hover img {
    filter: alpha(opacity=100);
    -ms-filter: "alpha(opacity=100)";
    opacity: 1;
    transition: none;
  }

  .sustainaCsrReportBl .csrBacknumBlock p.csrBn-tit {
    margin-top: 30px;
    padding: 25px 0 18px;
    font-size: 1.6rem;
  }
}